Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.stay.schemas.v1
Class EWZCfinDF004ModifyAdmissionResponse

    java.lang.Object
      be.vlaanderen.mercurius.stay.schemas.v1.EWZCfinDF004ModifyAdmissionResponse

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:07:47+01:00",
               comments="JAXB RI v2.2.11")
    public class EWZCfinDF004ModifyAdmissionResponse

extends Object
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="MessageMetadata" type="{http://www.mercurius.vlaanderen.be/vsb-wzcmh/schemas/v1}MessageMetadataType" minOccurs="0"/>
             <element name="AcceptedResponse" type="{http://www.mercurius.vlaanderen.be/stay/schemas/v1}AcceptedModificationResponseType" minOccurs="0"/>
             <element name="ErrorList" type="{http://www.mercurius.vlaanderen.be/vsb-wzcmh/schemas/v1}ErrorListType" minOccurs="0"/>
             <element name="NotificationList" type="{http://www.mercurius.vlaanderen.be/vsb-wzcmh/schemas/v1}NotificationListType" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`EWZCfinDF004ModifyAdmissionResponse()`

Method Summary
`AcceptedModificationResponseType` | `getAcceptedResponse()` Gets the value of the acceptedResponse property.
`ErrorListType` | `getErrorList()` Gets the value of the errorList property.
`MessageMetadataType` | `getMessageMetadata()` Gets the value of the messageMetadata property.
`NotificationListType` | `getNotificationList()` Gets the value of the notificationList property.
`void` | `setAcceptedResponse(AcceptedModificationResponseType value)` Sets the value of the acceptedResponse property.
`void` | `setErrorList(ErrorListType value)` Sets the value of the errorList property.
`void` | `setMessageMetadata(MessageMetadataType value)` Sets the value of the messageMetadata property.
`void` | `setNotificationList(NotificationListType value)` Sets the value of the notificationList property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EWZCfinDF004ModifyAdmissionResponse

    public EWZCfinDF004ModifyAdmissionResponse()

Method Detail

### getMessageMetadata

    public MessageMetadataType getMessageMetadata()

  Gets the value of the messageMetadata property.

  Returns:
    possible object is `MessageMetadataType`

### setMessageMetadata

    public void setMessageMetadata(MessageMetadataType value)

  Sets the value of the messageMetadata property.

  Parameters:
    `value` - allowed object is `MessageMetadataType`

### getAcceptedResponse

    public AcceptedModificationResponseType getAcceptedResponse()

  Gets the value of the acceptedResponse property.

  Returns:
    possible object is `AcceptedModificationResponseType`

### setAcceptedResponse

    public void setAcceptedResponse(AcceptedModificationResponseType value)

  Sets the value of the acceptedResponse property.

  Parameters:
    `value` - allowed object is `AcceptedModificationResponseType`

### getErrorList

    public ErrorListType getErrorList()

  Gets the value of the errorList property.

  Returns:
    possible object is `ErrorListType`

### setErrorList

    public void setErrorList(ErrorListType value)

  Sets the value of the errorList property.

  Parameters:
    `value` - allowed object is `ErrorListType`

### getNotificationList

    public NotificationListType getNotificationList()

  Gets the value of the notificationList property.

  Returns:
    possible object is `NotificationListType`

### setNotificationList

    public void setNotificationList(NotificationListType value)

  Sets the value of the notificationList property.

  Parameters:
    `value` - allowed object is `NotificationListType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.